I'm Getting Following Error When I Try To Install Mgcamd


User avatar
umairforever™
Junior Member
Junior Member
Posts: 39
Joined: 10 Jun 2016, 4:48 am
Contact:

Re: I'm Getting Following Error When I Try To Install Mgcamd

Post by umairforever™ » 30 Jun 2016, 9:21 pm

I'm using Open Pli4.0 image with Gstreamer 1.7

I Have Ts Pannel Installed ver 7.5

please provide Mgcamd and Mgcamd config so i could manually install it. if there's no online solution.

User avatar
Shahid Geo
Moderator
Moderator
Posts: 7660
Joined: 16 Jun 2013, 9:51 pm
Location: Pakistan
Has thanked: 620 times
Been thanked: 329 times
Contact:

Re: I'm Getting Following Error When I Try To Install Mgcamd

Post by Shahid Geo » 01 Jul 2016, 1:32 am

I think No Space Left :-?
Xcruiser 685HDR 4K
Samsung 40" N5000 (Series 5)
Sats Install 13E/38E/85E/88E/91E/93E/95E/105E

User avatar
umairforever™
Junior Member
Junior Member
Posts: 39
Joined: 10 Jun 2016, 4:48 am
Contact:

Re: I'm Getting Following Error When I Try To Install Mgcamd

Post by umairforever™ » 01 Jul 2016, 3:26 am

i also think this could be the fact

secondly i decided to add flash expansion to my box

can u suggest any image supporting flash expander??

i think merlin or Gp3 supports

User avatar
Aliraza63
Linux Expert
Linux Expert
Posts: 2708
Joined: 03 Mar 2014, 7:06 pm
Been thanked: 1 time
Contact:

Re: I'm Getting Following Error When I Try To Install Mgcamd

Post by Aliraza63 » 01 Jul 2016, 12:17 pm

umairforever™ wrote:
IMG-20160630-WA0005.jpg
Help Required

Read the crash log its clearly shows that extension's source opkg dont have updated architecture
VU+ UNO-4K (Paradise Build)
VU+SOLO-4K(Bitch House Edition)
VU+ DUO2(4Tuner)(Kodi Edition)
VU+SOLO2(Ali Edition)

Post Reply Previous topicNext topic